Subject: Re: [Bitcoin-development] libzerocoin released, what about a zerocoin-only alt-coin with either-or mining

From: Peter Todd <[email-masked]>
Date: Mon, 15 Jul 2013 05:51:07 -0400

On Sat, Jul 13, 2013 at 11:32:39AM -0700, Peter Vessenes wrote:
> One very real issue for alt-currencies that don't peg to Bitcoin is that
> market liquidity is a bitch. By almost all standards current global Bitcoin
> liquidity is already very, very low. Too low for many transactions that
> come across my desk at least.
> 
> There are a lot of reasons for that low liquidity, but to try and float a
> new pair for which the likely initial counter-asset is going to be Bitcoin
> means minuscule liquidity.

Being able to have automated Bitcoin<->Zerocoin P2P trading without an
exchange is also significantly more desirable from a privacy standpoint.
Basically it reduces the privacy risks of doing the exchange to spending
the Zerocoins in the first place.

-- 
'peter'[:-1]@petertodd.org
00000000000000878c30a45104c48fd4e8037cb5b3ba1e14dc4d8bef72eff1be